#!/usr/bin/env bash


function aa_lib_echo()
{
    echo $(tput setaf 3)$@$(tput sgr0)
}


SSHHOST='vd607-2@217.24.49.145 -p 44771'
SFTPHOST='-P 44771 vd607-2@217.24.49.145'
WWWHOST='-u asommer:clacla https://cla.de'
WWWROOT='/var/www/vhosts/cla.de/httpdocs/shopware'
PHPBIN='/opt/plesk/php/7.3/bin/php'

SWVersion='v5.6.4'
